body {
	background-color: #171717;
	font-family:"Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
	margin:0
}
table tr td {
	line-height:120%;
	color:#333;
	font-family:Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size:11px
}
.ex {
	line-height:100%
}
.exS {
	font-size:9px;
	padding:0px 0px 0px 1px;
	margin:0px;
	color:#171717
}
.rounded {
	margin:5px;
	padding-left:20px;
	background-color:FFE9BA;
	width:80px;
	padding-bottom:10px;
	float:left
}
h1 {
	letter-spacing:2px;
	font-weight:bold;
	text-transform:uppercase;
	padding:5px 30px 0px 15px;
	color:black
}
h2 {
	color: #420800;
	font-family: Helvetica,sans-serif;
	font-size: 24px;
	font-weight:bold;
	letter-spacing:-1px;
	margin:10px 0px 16px 0px;
}
h3 {
	font-size:13px;
	padding:5px 30px 0px 15px;
	color:#333;
	letter-spacing:2px;
	margin:5px 0 5px 0
}
.newsHead {
	color: #420800;
	font-family: Helvetica,sans-serif;
	font-size: 24px;
	font-weight:bold;
	letter-spacing:-1px;
}
.newsDate {
	font-size:12px;
	color:#333333;
	font-style:italic;
	margin:0px;
}
.newsContent {
	margin:0px 10px 0px 10px;
	font-family: georgia;
	font-size: 12px;
	letter-spacing: 0px;
	line-height: 17px;
	color: #292929;

}
.newsBlock {
	border-bottom: 1px dotted #999999;
	margin:18px 0px 5px 0px;
	padding-bottom:18px;
}
p {
	padding:2px 10px 6px 2px;
	margin:0px;
	color:#000
}
p:first-letter { 
	font-size:120%;
}
p.f {
	justify:left;
	padding:4px 10px 8px 15px;
	margin:0px;
	color:#000
}
a {
	text-decoration:none;
	color:#900
}
.cycle {
	font-size:26px;
	font-weight:bold;
	vertical-align:top
}
div.sponsor {
	margin:5px 0px 10px 10px;
	text-decoration:none;
	font-size:11px;
	font-family:Verdana, Tahoma, Helvetica, Arial, sans-serif
}
li.sponsor {
	margin:0px 0px 0px 0px
}
ul {
	margin:0px 20px 30px 10px
}
li {
	padding-left:1px;
	display:block;
	color:#000;
	line-height:1.5em
}
button {
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#590B03;
	color:#EEE;
	margin-left:12px;
	margin-top:3px;
	margin-bottom:2px
}
.textBox {
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#590B03;
	color:#EEE;
	border:1px solid #333;
	margin-right:0px
}
.textBoxSide {
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#FFF;
	margin-right:0px
}
.armorySelect {
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#000;
	color:#FFF;
	border:1px solid #333
}
select {
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#590B03;
	color:#EEE;
	border:1px solid #666
}
#wrapper {
    background-image:url(/images/bg.jpg);
    margin-left: auto;
    margin-right: auto;
	width:1004px;
	border:1px solid black;
	text-align:left;
}
#content {
	float:left;
	width:770;
	padding:10px 0 25px 10px;
	margin:0px
}
#header {
	width:1004px;
	height:160px
}
#topNav {
	background-color:#600;
	background-image:url(/images/bgStripes.gif);
	border-bottom:1px solid #B33E3E;
	border-top:1px solid #962D2D;
	margin:0px;
	padding:0px;
	width:1004px;
	height:22px
}
#content table {
	margin:0 0 0 0px
}
#content ul {
	list-style-position:inside;
	list-style-type:disc;
	margin:0 0 0 40px;
	padding:0
}
#sidebar {
	margin:8px 8px 0px 0px;
	width:198px;
	float:right

}
#footer {
	background-color:#484A41;
	width:997px;
	height:20px;
	color:white;
	border:1px solid black;
	border-bottom:0px;
	clear:both;
	padding:3px
}
a.footer {
	color:#FFF;
	font-size:12px
}
.clear {
	clear:both
}
.errorTable {
	border:1px solid #FF0;
	background-color:#FFFFE1;
	font-size:10px;
	font-weight:bold
}
.messageTable {
	border:1px solid #9ECD96;
	background-color:#E5FFE0;
	font-size:10px;
	font-weight:bold
}
.tableHeader {
	font-family:verdana, geneva, sans-serif;
	font-weight:bold;
	letter-spacing:0px;
	border-bottom:1px solid #000;
	text-decoration:none;
	vertical-align:bottom
}
td.tableType {
	letter-spacing:2px;
	text-align:left;
	padding:15px 20px 0px 0px;
	font-size:15px;
	font-weight:bold;
	color:#000
}
.sessionCell {
	vertical-align:top
}
.sessionHeader {
	background:#FFF url(/images/header_bg.jpg) repeat top left;
	color:#FFFF15;
	text-align:center;
	font-size:13px;
	font-weight:bold
}
.sideBarItem {
	margin-bottom:8px;
	width:100%
}
.sideBarHeader {
	font-family:tahoma, verdana, arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	background:#FFF url(/images/bgStripes.gif);
	padding:3px;
	color:#EEE;
	text-align:center
}
.sideBarBody {
	font-size:10px;
	background-color:#FFEECB;
	border:1px solid #888;
	border-top:0px;
	padding:4px
}
.contentSqAd {
	font-size:10px;
	background-color:#FFEECB;
	border:1px solid #888;
	padding:4px
}
.description {
	font-size:9px;
	background-color:#FFE9BA;
	border:1px solid #590B03;
	padding:3px;
	margin:15px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	width:570px
}
.descHeader {
	font-size:11px;
	font-weight:bold
}
.normalCell {
	text-align:center;
	width:30px
}
.mainCell {
	text-align:center;
	background-color:#FFE9BA;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px
}
.equipCell {
	text-align:center;
	background-color:#ebecf3;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px
}
.enchants {
	font-weight:bold;
	font-size:8px
}
.formula {
	margin:10px 0px 10px 10px;
	font-size:11px;
	font-family:'Courier New', Courier, mono;
	width:700px;
	background-color:#FFE9BA;
	border:1px solid #999;
	padding:6px
}
.zoneSub {
	font-size:12px;
    font-weight: bold;
	padding:2px 0px 2px 0px;
	background-color:#FFE9BA;
	border:1px solid #97a5b0
}
.zoneSubSub {
    color: #333333;
	font-weight:bold;
	font-size:11px;
	padding:2px 0px 2px 0px;
}
.inputStat {
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#590B03;
	color:#EEE;
	border:1px solid #333;
	margin-right:0px;
	width:50px;
	text-align:right
}
.noPM {
	padding:0px;
	margin:px
}
.item {
	font-family:Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
	padding-bottom:10px
}
.statV {
	width:80px;
	text-align:right;
	font-weight:bold
}
.statH {
	width:150px
}
.zoneN {
	padding:0px;
	font-size:9px;
	vertical-align:middle
}
.rangeL {
	font-size:9px;
	font-weight:bold
}
.rangeR {
	font-size:9px;
	text-align:right;
	font-weight:bold
}
.qu7, .qu7 a {
	color:#F00;
	font-weight:bold
}
.qu6, .qu6 a {
	color:#FF8000;
	font-weight:bold
}
.qu5, .qu5 a {
	color:#A335EE;
	font-weight:bold
}
.qu4, .qu4 a {
	color:#0070DD;
	font-weight:bold
}
.qu3, .qu3 a {
	color:#13A400;
	font-weight:bold
}
.qu2, .qu2 a {
	color:#6BB6FF;
	font-weight:bold
}
.sb, .sb a {
	color:#333;
	font-weight:bold;
	font-size:10px
}
.armoryButton {
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#000;
	color:#FFF;
	margin-left:6px;
	margin-top:3px;
	margin-bottom:2px;
	padding:0px
}
.armoryDiv {
    margin-top:134px;
    display: block;
    float: right;
	height:31px;
	width:404px !important;
	width:524px;
	font-weight:bold;
	color:#FFF;
	padding-top:1px;
	padding-left:120px;
	background-image:url(/images/armory_bar_wod.jpg);
	overflow:hidden
}
.armoryInput {
	font:10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#000;
	color:#FFF;
	border:1px solid #666;
	margin-right:0px;
	width:90px
}
.wowHeadTab {
	padding:10px 55px 0px 55px;
	border:0px;
}

.tabTalCol {
	float:left;
	width:240px;
}

.tabSpec{
	font-size:30px; 
	color:#333333;
}

.tabReforge {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.i35 {
	border:0px;
	height:35px;
	width:35px
}
.i25 {
	border:0px;
	height:25px;
	width:25px;
}
.i23 {
	border:0px;
	height:23px;
	width:23px;
	margin:1px
}
.i16 {
	border:0px;
	height:16px;
	width:16px;
	vertical-align:middle;
	margin-top:-2px
}
.iLogo {
	height:197px;
	width:228px;
	margin-top:10px
}
.menuExp {
	padding-left:4px;
	vertical-align:middle;
	margin-top:-2px;
	border:0px;
	height:16px;
	width:34px
}
.vImg {
	vertical-align:middle;
	margin-top:-2px;
	border:0px;
	height:16px;
	width:16px
}
.tImg {
	vertical-align:text-top;
	border:0px;
	height:14px;
	width:14px
}
.zImg {
	vertical-align:text-top;
	border:0px;
	height:14px
}
fieldset {
	border:1px solid #666
}
legend {
	padding:2px;
	border:1px solid #666;
	color:#333;
	font-size:90%;
	font-weight:bold;
	text-align:right
}
.shadetabs {
	padding:3px 0 0 0;
	margin-left:0;
	margin-top:1px;
	margin-bottom:0;
	font:bold 12px Verdana;
	list-style-type:none;
	text-align:left;
	margin:0;
	padding:0
}
.shadetabs li {
	display:inline;
	margin:0;
	padding:0
}
.shadetabs li a {
	text-decoration:none;
	padding:3px 2px;
	margin-right:0px;
	margin-left:0px;
	border:1px solid #778;
	color:#2d2b2b;
	background:#000;
	margin:0;
	padding:0
}
.shadetabs li a:visited {
	color:#2d2b2b
}
.shadetabs li a:focus {
	outline:none
}
.shadetabs li a:hover {
	text-decoration:underline;
	color:#2d2b2b
}
.shadetabs li.selected {
	position:relative;
	top:8px
}
.shadetabs li.selected a {
	background:#111
}
.shadetabs li.selected a:hover {
	text-decoration:none
}
.contentstyle {
	border-top:1px solid black;
	width:760px;
	margin-bottom:1em;
	padding:5px
}
.shadetabs2 {
	padding:3px 2px 0px 0px;
	margin-left:0;
	margin-top:2px;
	font-size:11px;
	font-weight:bold;
	font-family:Tahoma, Verdana, Helvetica, Arial, sans-serif;
	list-style-type:none;
	text-align:left
}
.shadetabs2 li {
	display:inline;
	margin:0
}
.shadetabs2 li a:focus {
	outline:none
}
.shadetabs2 li a {
	text-decoration:none;
	position:relative;
	z-index:1;
	padding:3px 7px;
	margin-right:3px;
	border:1px solid #000;
	color:#2d2b2b;
	background:transparent;
	top:2px
}
.shadetabs2 li a:visited {
	color:#2d2b2b
}
.shadetabs2 li a:hover {
	color:#2d2b2b
}
.shadetabs2 li a.selected {
	position:relative
}
.shadetabs2 li a.selected {
	background-color:#ffe9ba;
	border-bottom-color:transparent
}
.shadetabs2 li a.selected:hover {
	text-decoration:none
}
.tabcontent {
	display:none
}
@media print {
.tabcontent {
	display:block !important
}
}
.menuContainer {
	padding:0px;
	margin:0px
}
ul.menu {
	margin:0px
}
li.menu {
	padding:0px;
	margin:0px
}
.mainMenu {
	position:absolute
}
.navItem, a.navItem:link, a.navItem:visited {
	color:#FFF;
	font-size:12px;
	font-weight:bold
}
.navMenu {
	display:none;
	position:absolute;
	top:20px;
	left:0px;
	background-image:url(/images/bgStripes.gif);
	border-left:7px solid #590B03;
	width:155px;
	voice-family:"\"}\"", inherit;
	width:155px
}
html>body .navMenu {
	width:155px
}
.navMenu .navMenu {
	top:0px;
	left:169px
}
.mainMenu, .navMenu {
	margin:0;
	padding:0;
	font-family:arial, sans-serif
}
.mainMenu li {
	color:#fff;
	display:block;
	float:left;
	width:130px;
	line-height:22px;
	list-style-type:none;
	position:relative;
	margin-right:-1px
}/*\*/
.mainMenu li {
	width:auto
}/**/
.navMenu li {
	width:auto;
	white-space:normal;
	display:block;
	float:none;
	position:relative;
	border-color:#ccc;
	border-width:0 0 1px 1px;
	border-width/**/:0 0 1px 0;
	margin:0px;
	padding:0px;
	line-height:inherit;
	text-indent/**/:0;
	margin-left/**/:-16px;
	voice-family:"\"}\"", inherit;
	text-indent:0;
	margin-left:0px;
	border-width:0 0 1px 1px;
	border-bottom:1px solid #590B03
}
.mainMenu li a, .mainMenu li a:link, .mainMenu li a:visited {
	color:#FFF;
	background-color:transparent;
	text-decoration:none !important;
	font-size:13px;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
	display:block;
	border-color:#ccc;
	border-width:0;
	border-width/**/:0 0 0 1px;
	border-style:solid;
	voice-family:"\"}\"", inherit;
	border-width:0
}
.mainMenu li a:hover, .mainMenu li a:active, .mainMenu li a:focus, .mainMenu li a.activeItem {
	color:#F1D6A7
}
.navMenu li a {
	display:block;
	width:100%;
	margin-bottom:0 !important
}
html>body .navMenu li a {
	width:auto
}
.navMenu .hasSubMenu {
	background-image:url("/images/hasSubMenu2.gif");
	background-position:top right;
	background-repeat:no-repeat
}
.hasSubMenuActive {
	color:#F1D6A7
}
.navMenu .hasSubMenuActive {
	background-image:url("/images/hasSubMenuActive2.gif");
	background-position:top right;
	background-repeat:no-repeat
}
.showMenu {
	display:block !important
}
.menuEnd {
	clear:both
}
ul.mainMenu {
	width:1004px
}
@media projection, screen {
.ui-tabs-hide {
	display:none
}
}
@media print {
.ui-tabs-nav {
	display:none
}
}
.ui-tabs-nav, .ui-tabs-panel {
	font-family:Georgia, Times, 'Times New Roman', serif;
	font-size:12px
}
.ui-tabs-nav {
	list-style:none;
	margin:0;
	padding:0 0 0 4px
}
.ui-tabs-nav:after {
	display:block;
	clear:both;
	content:" "
}
.ui-tabs-nav li {
	float:left;
	margin:0 0 0 -1px;
	min-width:84px
}
.ui-tabs-nav a, .ui-tabs-nav a span {
	display:block;
	padding:0 10px;
	background:url(/images/tab.png) no-repeat
}
.ui-tabs-nav a {
	margin:1px 0 0;
	padding-left:0;
	color:#27537a;
	font-weight:bold;
	line-height:1.2;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
	outline:0
}
.ui-tabs-nav .ui-tabs-selected a {
	position:relative;
	top:1px;
	z-index:2;
	margin-top:0;
	color:#000
}
.ui-tabs-nav a span {
	width:64px;
	min-width:64px;
	height:18px;
	min-height:18px;
	padding-top:6px;
	padding-right:0
}
*>.ui-tabs-nav a span {
	width:auto;
	height:auto
}
.ui-tabs-nav .ui-tabs-selected a span {
	padding-bottom:1px
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
	background-position:100% -150px
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
	background-position:100% -100px
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
	background-position:0 -50px
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
	background-position:0 0
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {
	cursor:text
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active, .ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active {
	cursor:pointer
}
.ui-tabs-disabled {
	opacity: .4;
	filter:alpha(opacity=40)
}
.ui-tabs-panel {
	border:1px solid #97a5b0;
	padding:3px 8px 8px 8px;
	line-height:18px;
	font-weight:bold;
	background:#ffeecb;
	color: #333333;
	font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
	font-size: 12px;
	}
	
.ui-tabs-panel h5 {
	font-weight:bold;
	font-size:13px;
	color:#316287;
	font-style:italic;
	padding:5px 0px 5px 0px;
	margin:0px
}
.ui-tabs-loading em {
	padding:0 0 0 20px;
	background:url(/include/loading.gif) no-repeat 0 50%
}
* html .ui-tabs-nav {
	display:inline-block
}
*:first-child+html .ui-tabs-nav {
	display:inline-block
}
#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}
#tiptip_holder.tip_top {
	padding-bottom: 5px;
}
#tiptip_holder.tip_bottom {
	padding-top: 5px;
}
#tiptip_holder.tip_right {
	padding-left: 5px;
}
#tiptip_holder.tip_left {
	padding-right: 5px;
}
#tiptip_content {
	font-size: 11px;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 4px 8px;
	border: 1px solid rgba(255, 255, 255, 0.25);
	background-color: rgb(25,25,25);
	background-color: rgba(25, 25, 25, 0.92);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 0 3px #555;
	-webkit-box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
}
#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}
#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255, 255, 255, 0.35);
}
#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;
	border-bottom-color: rgba(255, 255, 255, 0.35);
}
#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: rgba(255, 255, 255, 0.35);
}
#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: rgba(255, 255, 255, 0.35);
}
#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: rgb(25,25,25);
	border-top-color: rgba(25, 25, 25, 0.92);
}
#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: rgb(25,25,25);
	border-bottom-color: rgba(25, 25, 25, 0.92);
}
#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: rgb(25,25,25);
	border-right-color: rgba(25, 25, 25, 0.92);
}
#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25, 25, 25, 0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #tiptip_content {
 padding: 4px 8px 5px 8px;
 background-color: rgba(45, 45, 45, 0.88);
}
 #tiptip_holder.tip_bottom #tiptip_arrow_inner {
 border-bottom-color: rgba(45, 45, 45, 0.88);
}
 #tiptip_holder.tip_top #tiptip_arrow_inner {
 border-top-color: rgba(20, 20, 20, 0.92);
}
}

.charSelect {
	float:left; 
	font-family: "Palatino Linotype",Georgia,Times,sans-serif;
	text-align:center; 
	font-size:26px; 
	width:250px;
	letter-spacing: -1.5px;
	text-shadow: #241209;
}

.colHeaderText {
	float:left; 
	top:8px; 
	left:9px; 
	position:relative; 
	font-size:18px; 
	font-weight:bold;
}
.i40 {
	height: 40px;
	width: 40px;
	border:0px;
}
.colDiv {
	margin-right:10px; 
	padding-right:10px; 
	border-right: 1px dotted #b39d78; 
	float:left;
}



/* NEW MENU */

.jqueryslidemenu{
font: bold 12px Verdana;
background: url('/images/menu_bg.gif');
width: 100%;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
z-index:99999;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background: url('/images/menu_bg.gif');
padding: 5px 8px;
border-right: 1px solid #000000;
color: #FFFFFF;

text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
background: url('/images/menu_bg_on.gif');
color: white;
}

/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: bold 12px Verdana;
width: 140px; /*width of sub menus*/
height:18px;
padding: 7px 5px 5px 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid 000000;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.leftImage {
border:0px;
position: absolute;
top: 6px;
left: 6px;
width:18px;
height:18px;
background:url('/images/s/menu.png');
}


.leftSpan {
	padding-left:22px;
}

.leftSpanT {
	padding-left:18px;
}


/* MENU SPRITES */

.m1 { background-position: 0 0;}
.m11 { background-position: 0 -18px;}
.m12 { background-position: 0 -36px;}
.m13 { background-position: 0 -54px;}

.m2 { background-position: -18px 0;}
.m21 { background-position: -18px -18px;}
.m22 { background-position: -18px -36px;}
.m23 { background-position: -18px -54px;}

.m3 { background-position: -36px 0;}
.m31 { background-position: -36px -18px;}
.m32 { background-position: -36px -36px;}
.m33 { background-position: -36px -54px;}

.m4 { background-position: -54px 0;}
.m41 { background-position: -54px -18px;}
.m42 { background-position: -54px -36px;}
.m43 { background-position: -54px -54px;}

.m5 { background-position: -72px 0;}
.m51 { background-position: -72px -18px;}
.m52 { background-position: -72px -36px;}
.m53 { background-position: -72px -54px;}

.m6 { background-position: -90px 0;}
.m61 { background-position: -90px -18px;}
.m62 { background-position: -90px -36px;}
.m63 { background-position: -90px -54px;}

.m7 { background-position: -108px 0;}
.m71 { background-position: -108px -18px;}
.m72 { background-position: -108px -36px;}
.m73 { background-position: -108px -54px;}

.m8 { background-position: -126px 0;}
.m81 { background-position: -126px -18px;}
.m82 { background-position: -126px -36px;}
.m83 { background-position: -126px -54px;}

.m9 { background-position: -144px 0;}
.m91 { background-position: -144px -18px;}
.m92 { background-position: -144px -36px;}
.m93 { background-position: -144px -54px;}
.m94 { background-position: -144px -72px;}

.m10 { background-position: -162px 0;}
.m101 { background-position: -162px -18px;}
.m102 { background-position: -162px -36px;}
.m103 { background-position: -162px -54px;}

.m11_ { background-position: -180px 0;}
.m11_1 { background-position: -180px -18px;}
.m11_2 { background-position: -180px -36px;}
.m11_3 { background-position: -180px -54px;}